ul#css3menu0,ul#css3menu0 ul{
	margin: 0;
	list-style: none;
	padding: 0;
	background-color: #dedede;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	border: 1px none #5f5f5f;
}
ul#css3menu0 ul{
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	-moz-box-shadow: 3.5px 3.5px 5px #000000;
	-webkit-box-shadow: 3.5px 3.5px 5px #000000;
	box-shadow: 3.5px 3.5px 5px #000000;
	background-color: #D7AD6F;
	border-radius: 1px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
ul#css3menu0 li:hover>*{
	display:block;}
ul#css3menu0 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu0 li:hover{
	z-index:1;}
ul#css3menu0{
	font-size: 0;
	z-index: 999;
	position: relative;
	display: inline-block;
	zoom: 1;
	padding: 0;



	*display:inline;			width: 960px;
}
* html ul#css3menu0 li a{
	display:inline-block;}
ul#css3menu0>li{
	margin:0;}
ul#css3menu0 a:active, ul#css3menu0 a:focus{
	outline-style:none;}
ul#css3menu0 a{
	display: block;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	font: bold 14px Trebuchet MS;
	color: #000000;
	text-shadow: #FFF 0 0 1px;
	cursor: pointer;
	padding: 10px;
	background-color: #D7AD6F;
	background-image: url(mainbk.png);
	background-repeat: repeat;
	background-position: 0 0;
	border-width: 0 0 0 1px;
	border-style: solid;
	border-color: #C0C0C0;
}
ul#css3menu0 ul li{
	float:none;margin:10px 0 0;}
ul#css3menu0 ul a{
	text-align: left;
	padding: 4px;
	background-color: #D7AD6F;
	background-image: none;
	border-width: 0;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	font: 14px Tahoma;
	color: #000;
	text-decoration: none;
}
ul#css3menu0 li:hover>a,ul#css3menu0 li a.pressed{
	background-color:#f5ebdc;border-color:#C0C0C0;border-style:solid;color:#000000;text-shadow:#FFF 0 0 1px;background-image:url("mainbk.png");background-position:0 100px;text-decoration:none;}
ul#css3menu0 span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu0 ul li:hover>a,ul#css3menu0 ul li a.pressed{
	background-color:#FFFFFF;background-image:none;color:#868686;text-decoration:none;}
ul#css3menu0 li.topfirst>a{
	border-radius:0px 0 0 0px;-moz-border-radius:0px 0 0 0px;-webkit-border-radius:0px;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;}
ul#css3menu0 li.toplast>a{
	border-radius:0 0px 0px 0;-moz-border-radius:0 0px 0px 0;-webkit-border-radius:0;-webkit-border-top-right-radius:0px;-webkit-border-bottom-right-radius:0px;}
